---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7220
hardware_version_name: Dell 7220
url: k2100-dell-7220-hardened-image-pkg.zip
sha256: A8BB4A8E9FC8485A0FC4EC5A1A8C7E2E85CB8D8620F81402CC6A8591722C6E85
version: 25.08.0
package_size: 9901960849
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756469917276
...
---
signature: 21a3180bd6ebcea2fee76675275104497b8fb8f1c6e441b20f65ed640ec1d529fa75819f906ea07d4ea1921d2f781a427dbbf45da46f69a2ea8ed8ac4154abf7a2ac13456c2266bb1a9b4d8aa5b22ba92894091b5716c23f6b0220543cdf02d529ec7e725053058ee83376304c9ec03ed756337667f738684b07bacc9066e959b879136b84935942b170cbba3eff2c5f5bb246fc8134f48931d0f36fed7d07c1b2bf366814203b2eefd4a5ca808c8a861412d0ef2f0c4b2aa439a2c9494ef495251d5756e1b01d782f11760247595c34509948508e2eea2a5542ca2e5db3611dd4b07c562ce068f8334544990419df1ae7c27aecf67a2698326df7c12536592cd179b578b1644db44a64543ac4206b6ab7bc0f93fa82c2942ed80046899a41f250511efb6b518ba1a2cf5e6d942ff95c376c3a9033bc28e8d7edb1b854d37fb3ceb054c9ec2691bd074de3cac50a8d8ecac8f3966ac2f47fa8d618de146189678ad69cb0a60c7bfb98e4e8cce620c8d0a1ee82c5ed522a1f92e8313171d23a2537535cc64eeb68b34b12f046bac0076dbb85226b5b766544c508b6be8f17d54ccb997465b9b54993c8dcda09c1476c3282eacff8a04fd3a2458a31ec3fb620830f73972e8b0a6f9b9be21f1f54ac66b2030a37a4cab29edf086846f835251b221edf17c90fc5a658495096e4987129d705e291b1453705bced3a9f2025eb6a8c
...